Summary: HardWare LiSter
Name: lshw
Version: A.01.07
Release: 1m
License: GPL
Group: Applications/System
Source0: http://ezix.sourceforge.net/software/files/%{name}-%{version}.tar.gz
NoSource: 0
URL: http://ezix.sourceforge.net/software/lshw.html
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
lshw (Hardware Lister) is a small tool to provide detailed informaton on
the hardware configuration of the machine. It can report exact memory
configuration, firmware version, mainboard configuration, CPU version
and speed, cache configuration, bus speed, etc. on DMI-capable x86
systems and on some PowerPC machines (PowerMac G4 is known to work).

Information can be output in plain text, XML or HTML.

For detailed information on lshw features and usage, please see the
included documentation or go to the lshw Web page,
http://www.ezix.org/software/lshw.html

%prep
%setup -q

%build
make CXXFLAGS="%{optflags}"

%install
make install DESTDIR=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_sbindir}/*
%{_mandir}/man?/*
%{_datadir}/lshw

%changelog
* Fri May 14 2004 Kazuhiko <kazuhiko@fdiary.net>
- (A.01.07-1m)
- minor bugfixes

* Fri Feb 27 2004 Kazuhiko <kazuhiko@fdiary.net>
- (A.01.06-1m)
- minor feature enhancements

* Mon Dec 08 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (A.01.05-1m)
- update to A.01.05

* Sun Apr 13 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (A.01.00-1m)
  update to A.01.00

* Fri Mar 14 2003 Kazuhiko <kazuhiko@fdiary.net>
- (T.00.07-1m)

* Sat Feb 15 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (T.00.06-1m)
  update to T.00.06

* Mon Feb 10 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (T.00.05-1m)
  imported
